/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Oliver Labs
 Author URI:     https://mo-labs.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* hiding some blog posts meta data */
.post-meta .byline, .entry-meta .cat-links { display: none; }
.post-meta .posted-on { display: none; }


/* adapting sidebar on mobile */
@media all and (max-width: 980px) {
#sidebar {
	margin-top: 30px;
	padding-top: 20px;
	border-top: solid 1px;
	border-top-color: #ccc;
}
}

/* hide all page titles */
/*.entry-title{display: none;}*/

/*.entry-title{display: block !important;}*/


/* styling h1, ... , h5 */
h1 {
	color: #c10b25;
	font-size: 24pt !important;
/*	text-transform: uppercase !important;*/
font-weight: 700 !important; }
h2, h3, h4, h5 {
	color: #666;
}
h2 {	font-size: 13pt !important; 
font-weight: 700 !important;  }
h3 {	font-size: 12pt !important; 
font-weight: 600 !important;  }
h4 {	font-size: 11pt !important; 
font-weight: 500 !important;  }
h5 {	font-size: 11pt !important; 
font-weight: 400 !important;  }
p{
	text-align: left;
}

#sidebar h2 {	font-size: 12pt !important; 
font-weight: 700 !important;  }
#sidebar h3 {	font-size: 11pt !important; 
font-weight: 600 !important;  }
#sidebar h4 {	font-size: 10pt !important; 
font-weight: 600 !important;  }
#sidebar h5 {	font-size: 10pt !important; 
font-weight: 400 !important;  }
#sidebar p {
}


.et_pb_post .entry-title a {
	font-size: 11pt !important;
font-weight: 500;
	text-decoration: none;
color: #59a3d9 !important;
	/*
font-weight: bold;
text-decoration: none;*/
}
article .et_pb_post {
margin-bottom: 18px !important;
}


/**/
.glrlp-page-h1 h1 {
	padding-top: 20pt;
	padding-bottom: 15pt;
	font-size: 24pt !important;
	text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff;
}
@media all and (max-width: 980px) {
.glrlp-page-h1 h1 {
	font-size: 21pt !important;
	}
}

.glrlp-page-h1 p {
	font-weight: 600;
}



/* styling lists */
.entry-content ul, 
.et_pb_widget ul li {
    list-style-position: outside;
	text-align: left !important;
	margin-left: 1em;
	list-style-type: square;
}

/* styling list in footer */
.footer-widget ul, 
.et_pb_widget ul li {
    list-style-position: outside;
	text-align: left !important;
	margin-left: 1em;
	list-style-type: square;
}

#footer-widgets .footer-widget li::before {
	border-style: none !important;
	border-width: 0px !important;
	border-radius: 0px !important;
	top: 0px !important;
}
#footer-widgets .footer-widget li a:hover {
	color: #9cf !important;
}

/* styling links */
.entry-content a, 
.et_pb_widget a {
	color: #59a3d9;
}
.entry-content a:hover, 
.et_pb_widget a:hover {
	color: #00609e !important;
}

#et-secondary-menu {
	width: 100%;
	display: flex;
	justify-content: space-between;
/*float: none;*/
}
#GLRLPtopheading {
	align-self: center;
	text-align: center;
/*	float: left !important;*/
	padding: 10px !important;
/*	text-align: left !important;*/
}
#GLRLPfirstline {
	text-align: center;
	font-size: 20pt !important;
	line-height: 24pt;
	font-weight: bold;
}
#GLRLPsecondline {
	text-align: center;
	font-size: 20pt;
	line-height: 24pt;
	font-weight: normal;
}
#GLRLPsecmenu {
	float: right;
}
#et-secondary-nav {
float: right;
}
#top-header .container {
	width: 100%;
	text-align: center;
	align-content: center;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#et-info {
	width: 100%;
	float: center;
}

/* Setting secondary menu hover color & style */

/* Set the hover cover */
#top-header #et-info-phone a:hover, 
#top-header #et-info a:hover span#et-info-phone, 
#top-header #et-info a:hover span#et-info-email, 
#top-header #et-info #db-info-text a:hover, 
#top-header .et-social-icon a:hover,
#top-header #et-secondary-nav a:hover { 
	color: #9cf !important;
	opacity: 1 !important;
}

/* Add a transition effect for elements that don't already have it */
#top-header #et-info #db-info-text a,
#top-header #et-info #db-info-text a:hover,
#top-header #et-info a span#et-info-phone,
#top-header #et-info a:hover span#et-info-phone
 {
	-webkit-transition: color .5s;
	-moz-transition: color .5s;
	transition: color .5s;
}

/* end of secondary menu hover color*/


    /*** Dot Navigation Style #5 ***/
    ul.et_pb_side_nav {
        width: auto;
        padding: 5px;
        border: 1px solid #ddddff;
        border-radius: 0px;
        background-color: rgba(32,32,64,0.6);
    }
    ul.et_pb_side_nav li.side_nav_item {
        padding: 5px;
    }
    ul.et_pb_side_nav .side_nav_item a {
        width: 15px;
        height: 15px;
        margin-right: 0px;
        border-radius: 0px;
        background-color: rgba(255,255,255,0.44);
    }
    ul.et_pb_side_nav.et-visible {
        opacity: 1;
        -webkit-animation: flipInY 1.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
        animation: flipInY 1.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
    }
    ul.et_pb_side_nav .side_nav_item a.active,
    ul.et_pb_side_nav .side_nav_item a:hover {
        background-color: rgba(255,255,255,0) !important;
        border: 1px solid #ddddff;
        -webkit-transition: background-color 0.6s ease, border-color 0.6s linear;
        -o-transition: background-color 0.6s ease, border-color 0.6s linear;
        transition: background-color 0.6s ease, border-color 0.6s linear;
    }
    /*** END Dot Navigation Style #5 ***/
	
